h1 {
				margin-top			:10px;
				margin-left			:15px;
				margin-right		:5px;
				margin-bottom		:15px;
				font-family     	:Arial, Helvetica, sans-serif;
				font-size       	:1.5em;
				color           	:#666666;
				padding				:0 0 5px;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h2 {
				margin-top			:0px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:15px;
				font-family     	:Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#666666;
				padding				:0 0 5px;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}

p {
				margin-top			:5px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:15px;
				font-family     	:Arial, Helvetica, sans-serif;
				font-size       	:0.9em;
				color           	:#666666;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
p a:link, p a:visited {
				color				:#4091CB;
				text-decoration		:none;
}

p a:hover {
				color				:#4091CB;
				text-decoration		:underline;
}

em {
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color				:#FF0000;
				font-style			:italic;
				text-decoration 	:none;
				font-weight			:bold;
}
.highlight {
				margin-top			:5px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:5px;
				font-family     	:Arial, Helvetica, sans-serif;
				font-style			:normal;
				color           	:#1284C5;
				background			:#D6EDF9;
				border				:8px solid #D6EDF9;
				text-decoration 	:none;
				font-weight			:normal;
}
.red {
				margin-top			:10px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:10px;
				padding				:10px 10px 10px 10px;
}
.white {
				color				:#FFFFFF;
				padding				:8px 8px 8px 8px;
}

ul {
				margin-left			:60px; 
  				padding-left		:0.2em; 
  				margin-bottom		:1em;
}

li { 
				font-family     	:Arial, Helvetica, sans-serif;
				font-size       	:0.9em;
				color           	:#666666;
				line-height			:1em;
				margin				:0 0 5px 0;
}

#active a:link, #active a:visited, #active a:hover {
				border				:0px solid #333;
				background			:#CCCCCC url(../images/active.gif);
				color				:#4091CB;
}